/* CSS Document */
#slides {
	width:964px;
	margin:0 auto;
	position:relative;
}
#slides .slides_container {
	width:964px;
	height:350px;
	display:none;
}
#slides .slides_container div {
	width:964px;
	height:350px;
	display:block;
}

#slides .prev, #slides .next  {
	width:35px;
	height:40px;
	position:absolute;
	top:150px;
	display:block;
	text-indent:-9999px;
	z-index:100;
}
#slides .prev {
	background:url(/assets/common/images/ico/slider_previous.png) no-repeat left top;
	left:-20px;
}
#slides .next {
	background:url(/assets/common/images/ico/slider_next.png) no-repeat left top;
	right:-20px;
}

#slides .pagination {
	text-align:center;
	margin:20px 0px 0px;
}
#slides .pagination li {
	background:url(/assets/common/images/ico/slider_bullet.png) no-repeat left top;
	display:inline-block;
	margin-right:10px;
	width:17px;
	height:17px;
}
#slides .pagination li.current {
	background-position:left -17px;
}
#slides .pagination li a {color: rgba(0, 0, 0, 0);}



/*==============
Main Visual
===============*/
#main-visual {
	position: relative;
	overflow: hidden;
	width: 100%;
	height: 400px;
} 
.main-visual-inner {position:absolute}
.main-visual-inner-contol {
	position:relative;
	left: -984px;
}
#main-visual ul {
	width: 10000px;
	left: -984px;
	position: absolute;
}
#main-visual ul li {
	float:left;
	list-style: none;
	margin:0px 0px 0px 20px;
}
#main-visual ul li:first-child {
	margin-left:0px;
}


.main-visual-pagination {
	width:960px;
	margin:0 auto;
	position:relative;
}

.main-visual-pagination .prev, .main-visual-pagination .next  {
	width:35px;
	height:40px;
	position:absolute;
	top:150px;
	display:block;
	text-indent:-9999px;
	z-index:100;
}
.main-visual-pagination .prev {
	background:url(/assets/common/images/ico/slider_previous.png) no-repeat left top;
	left:-20px;
}
.main-visual-pagination .next {
	background:url(/assets/common/images/ico/slider_next.png) no-repeat left top;
	right:-20px;
}

.main-visual-pagination .pagination {
	text-align:center;
	position: relative;
	top: 370px;
}
.main-visual-pagination .pagination a {
	background:url(/assets/common/images/ico/slider_bullet.png) no-repeat left top;
	display:inline-block;
	margin-right:10px;
	width:17px;
	height:17px;
}
.main-visual-pagination .pagination a.p_current {
	background-position:left -17px;
}
.main-visual-pagination .pagination a {text-indent:-9999px;}


